/*
Theme Name:     childofkickstart
Description:    Child theme of kickstart
Author:         Malcolm
Template:       kickstart
(optional values you can add: Theme URI, Author URI, Version)
*/
@import url("../kickstart/style.css");

#title-wrapper {display : none !important;}
#header-wrapper {padding-bottom: 10px; border-bottom: 5px solid #ED6F09; border-top: 3px solid #ED6F09; background-image: url(http://corehealthchiropractic.com.au/wp-content/themes/kickstart/images/pattern/pattern_13.png) !important; background-repeat: repeat; background-position: 50% 50%; position: fixed; top: 0px; width: 1000px; box-shadow: 0px 0px 19px rgba(26, 26, 26, 0.1); z-index: 999; }
#primary-main-menu { margin-left: 12px !important; left: 0px!important;}
#primary-main-menu li { padding: 0px 9px 25px; }
#primary-main-menu li a { letter-spacing: 0.05px; }

#contact-link-homepage {display: block; position: absolute;right: 0; bottom: 2px !important; text-align: center;opacity: 0.8;padding: 0px 10px;
border-left: 2px solid;border-right: 2px solid;border-color: transparent;}

#contact-link-homepage span{display: block;font-weight: bold;}
#contact-link-homepage span.number{color: rgb(99, 83, 83);font-size: 22px;}
#contact-link-homepage span.text{background: #ed6f09;text-transform: uppercase;color: #fff;padding: 2px 15px;font-size: 12px;}
#contact-link-homepage span.address{color: #000 !important; font-size: 13px !important;}

#contact-link-homepage:hover{opacity: 1;border-color: #ed6f09;border-radius: 5px;}

#wrapper{padding-top: 80px;}
.sidebar-line {	margin-bottom: 10px;}

ul.contact-details{list-style: none;text-align: center;padding: 0px;margin: 0px;}
ul.contact-details li{margin: 3px 0px;font-size: 13px;font-weight: bold;}

.home.page #default-widget-area,
.page.page-id-471 #default-widget-area,
#default-widget-area.sidebar-shiftdown
{margin-top: 440px;}

.et-tabs-content-wrapper {font-size: 13px;}
.et-box-content strong {  color: #ED6F09 !important; }

.menu-triangle-up{
position: absolute;
height: 0px;
width: 0px;
border-color: transparent;
border-bottom-color: #313131;
border-width: 10px;
border-style: solid;
left: 38%;
z-index: 9999;
top: 20px;
display: none;}
#primary-main-menu li.hover .menu-triangle-up{display:block}
#primary-main-menu li ul {padding-top: 7px;box-shadow: none;}

#default-widget-area {
background-color: #E7E7E7;
padding: 20px 15px;
width: 240px;
}

#search-2 .searchform-wrapper input.s
{
padding: 2px 10px;
width: 218px;
}

.widget-title
{
font-size: 12px;
}

.textwidget p,
.widget_recent_entries ul
{
font-size: 14px;
}

.wpcf7 textarea {
width: 400px;
}

a#scroll-to-top {
	padding: 10px 13px 14px;
background: #ed6f09;
position: fixed;
right: 15px;
bottom: 15px;
cursor: pointer;
z-index: 9999;
opacity: .8;
transition: all 1s;
border-radius: 3px;
display: none;
}

a#scroll-to-top span {
display: block;
border: 8px solid transparent;
border-bottom: 15px solid #fff;
margin-top: -5px;
}


/*Responsive Design*/
@media only screen and (max-width: 979px) and (min-width: 768px)
{

	#header-wrapper {
	width: 740px;
	}

	#contact-link-homepage {
	right: 150px;
	}
}

@media only screen and (max-width: 767px)
{
	#header-wrapper{
	width: 480px;
	border-bottom: 5px solid #ED6F09!important;
	}

	#contact-link-homepage {
	width: 130px;
	margin: 0 auto;
	margin-top: 50px;
	display: block;
	position: relative;
	}
	#contact-link-homepage span.number {
	font-size: 17px;
	}
	#contact-link-homepage span.address {display: none}
	
	#header-wrapper #header {
	padding-top: 60px;
	padding-bottom: 10px;
	}

}

@media only screen and (max-width: 479px)
{
	#header-wrapper{
	width: 320px;
	border-bottom: 5px solid #ED6F09!important;
	}

	#contact-link-homepage {
	width: 130px;
	margin: 0 auto;
	margin-top: 40px;
	display: block;
	position: relative;
	}
	#contact-link-homepage span.number {
	font-size: 17px;
	}
	#contact-link-homepage span.address {display: none}
	
	#header-wrapper #header {
	padding-top: 60px;
	padding-bottom: 10px;
	}
}